/*----- 本文部分の共通スタイル -----*/
/* ------------------------------------------------
  container
------------------------------------------------ */
.container.wide {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}
.header-logo.ymh img {
    padding-top: 9px;
    margin: 0 auto 9px;
    height: 45px;
    width: auto;
	display: block;
}
@media screen and (max-width: 799px) {
	.container.wide {
	}
	.header-logo.ymh {
		width: 100%;
		background: #fff;
		z-index: 999;
	}
	.header-logo.ymh img {
		margin: 10px auto;
		height: 34px!important;
	}
}
/* ------------------------------------------------
  pageTop
------------------------------------------------ */
.pageTop {
	position: fixed;
	right: 25px;
	bottom: 45px;
	z-index: 11;
	width: 42px;
	height: 42px;
}
/*	799px以下（TAB）	*/

@media screen and (max-width: 799px) {
	.pageTop {
		display: none !important;
	}
}


/* ------------------------------------------------
  btn
------------------------------------------------ */
.btn {
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
.btn:hover {
	opacity: .6;
}

/*----- 二重枠線ボタン -----*/
.btn.box{
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.2em;
	box-shadow: 0 0 0  2px #3c3c3c,
		0 0 0  2px #fff inset,
		0 0 0 3px #3c3c3c inset;
	padding: 8px 0;
	width: 160px;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
}


/*	799px以下（TAB）	*/

@media screen and (max-width: 799px) {
	.btn.box{
		font-size: 1.2rem;
		padding: .6rem 0;
		box-shadow: 0 0 0 2px #3c3c3c,
			0 0 0 1px #fff inset,
			0 0 0 2px #3c3c3c inset;
		width: 11.5rem;
	}
}

/*----- >付きボタン -----*/
.btn.arrow.bk {
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	border-bottom: 2px solid #fff;
	box-shadow: 0px 1px #3c3c3c;
	background-color: #3c3c3c;
	padding: 10px 0;
	margin-bottom: 1px;
	width: 240px;
	display: inline-block;
	vertical-align: bottom;
	letter-spacing: 0.2em;
	position: relative;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
}
.btn.arrow.bk::before,
.btn.arrow.bk::after {
	content: "";
	background-color: #fff;
	width: 1px;
	height: 100%;
	position: absolute;
	right: 18px;
}
.btn.arrow.bk::before {
	bottom: 50%;
	-moz-transform: skewX(30deg);
	-webkit-transform: skewX(30deg);
	-o-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	transform: skewX(30deg);
}
.btn.arrow.bk::after {
	top: 50%;
	-moz-transform: skewX(-30deg);
	-webkit-transform: skewX(-30deg);
	-o-transform: skewX(-30deg);
	-ms-transform: skewX(-30deg);
	transform: skewX(-30deg);
}


/* @media   */

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {
	.btn.arrow.bk {
		font-size: 1.2rem;
		width: auto;
		display: block;
	}
}

/* @media   */



/*------------------------------------------------
横幅いっぱいの画像（cover）
------------------------------------------------*/
#contents .image.cover {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 500px;
	width: 100%;
	height: 0;
	position: relative;
	/*z-index: -1;*/
}
#contents .image.cover .title.center{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 500px;
	height: 500px;
}
#contents .image.cover .title.center img{
	width: auto;
}



/*------------------------------------------------
フォトギャラリーへのリンク
------------------------------------------------*/
#contents .link.image.cover {
	/*margin-top: 40px;*/
	padding-top: 400px;
	position: relative;
	background-color: #000;
}
.link.image.cover.photos {
	background-image: url(../images/top/photos.jpg);
}
.link.image.cover a,
.link.image.cover a::before {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.link.image.cover a::before {
	content: "";
	background-color: #000;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	opacity: .2;
}
.link.image.cover a:hover:before {
	opacity: 0;
}
.link.image.cover a span {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1;
	border: 3px solid #fff;
	padding: 1.5553% 0;
	margin: 0 auto;
	width: 24.8834%;
	position: absolute;
	top: 42.75%;
	right: 37.325%;
	z-index: 1;
	overflow: hidden;
	background-color: rgba(0,0,0,0.2);
	-webkit-font-smoothing: antialiased;
}
.link.image.cover a span::before,
.link.image.cover a span::after{
	content: "";
	background-color: #fff;
	width: 2px;
	height: 100%;
	position: absolute;
	right: 9.2025%;
}
.link.image.cover a span::before{
	bottom: 50%;
	-moz-transform: skewX(30deg);
	-webkit-transform: skewX(30deg);
	-o-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	transform: skewX(30deg);
}
.link.image.cover a span::after{
	top: 50%;
	-moz-transform: skewX(-30deg);
	-webkit-transform: skewX(-30deg);
	-o-transform: skewX(-30deg);
	-ms-transform: skewX(-30deg);
	transform: skewX(-30deg);
}


/*	799px以下（TAB）	*/

@media screen and (max-width: 799px) {
	#contents .image.cover {
		padding-top: 100%;
		height: auto;
	}
	#contents .link.image.cover {
		padding-top: 56.25%;
		width: 100%;
	}
	.link.image.cover.photos {
		background-image: url(../images/top/sp/photos.jpg);
	}
	.link.image.cover a::before {
		display: none;
	}
	.link.image.cover a span {
		font-size: 1.2rem;
		border-width: 2px;
		padding: 2.1875% 0;
		width: 51.5625%;
		top: 41.1111%;
		right: 23.2813%;
	}
	.link.image.cover a span::before,
	.link.image.cover a span::after{
		right: 8.3334%;
	}
}

/* @media   */